X2Go Bug report logs - #942
File sharing permission issue between Windows and Linux

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Michael <ayuanx@gmail.com>

Date: Tue, 15 Sep 2015 02:05:02 UTC

Severity: normal

Found in version 4.0.5.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#942; Package (windows client:) x2goclient-4.0.5.0-2015.07.31-setup.exe;. (Tue, 15 Sep 2015 02:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Michael <ayuanx@gmail.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Tue, 15 Sep 2015 02:05:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Michael <ayuanx@gmail.com>
To: submit@bugs.x2go.org
Subject: File sharing permission issue between Windows and Linux
Date: Tue, 15 Sep 2015 12:03:31 +1000
[Message part 1 (text/plain, inline)]
Package: (Windows client:) x2goclient-4.0.5.0-2015.07.31-setup.exe;
(Ubuntu server:) x2goserver_4.0.1.19-0~1064~ubuntu14.04.1
Version: see above

On Windows client, if file shareing directory is set under
"C:\Users\%USER%\", then it can be accessed on Linux server.
However, if file sharing directory on Windows client is set out of the
above scope (e.g. "C:\foobar"), then it can't be accessed on Linux server
due to lack of r/w permission.

For Example:
A) File sharing on Windows is set to "C:\Users\ayuanx\Test", notice the
permission is "drwx".

$ ll ~/media/disk/
total 8.0K
drwx------ 3 ayuanx ayuanx 4.0K Sep 15 11:27 ./
drwx------ 5 ayuanx ayuanx 4.0K Sep 15 11:27 ../
drwx------ 1 ayuanx ayuanx    0 Sep 15 11:28 _cygdrive_C_Users_ayuanx_Test/

$ ll ~/media/disk/_cygdrive_C_Users_ayuanx_Test/
total 4.0K
drwx------ 1 ayuanx ayuanx    0 Sep 15 11:28 ./
drwx------ 3 ayuanx ayuanx 4.0K Sep 15 11:27 ../
-rwx------ 1 ayuanx ayuanx    0 Sep 15 10:45 New Text Document.txt*

$ touch write_test.txt; ll
total 4.0K
drwx------ 1 ayuanx ayuanx    0 Sep 15 11:59 ./
drwx------ 3 ayuanx ayuanx 4.0K Sep 15 11:27 ../
-rwx------ 1 ayuanx ayuanx    0 Sep 15 10:45 New Text Document.txt*
-rw-r--r-- 1 ayuanx ayuanx    0 Sep 15 11:59 write_test.txt


B) File sharing on Windows is set to "C:\Temp", notice the permission is
"d", not accessible at all.

$ ll ~/media/disk/
total 8.0K
drwx------ 3 ayuanx ayuanx 4.0K Sep 15 10:46 ./
drwx------ 5 ayuanx ayuanx 4.0K Sep 15 10:46 ../
d--------- 1 ayuanx ayuanx    0 Sep 15 10:45 _cygdrive_C_Temp/

$ cd ~/media/disk/_cygdrive_C_Temp/
bash: cd: /home/ayuanx/media/disk/_cygdrive_C_Temp/: Permission denied
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#942; Package (windows client:) x2goclient-4.0.5.0-2015.07.31-setup.exe;. (Tue, 15 Sep 2015 02:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Michael <ayuanx@gmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Tue, 15 Sep 2015 02:15:02 GMT) (full text, mbox, link).


Message #10 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Michael <ayuanx@gmail.com>
To: 942@bugs.x2go.org
Date: Tue, 15 Sep 2015 12:11:40 +1000
[Message part 1 (text/plain, inline)]
PS: If you manually add R/W access (chmod +rw) to
~/media/disk/_cygdrive_C_Temp/, then you can access the directory itself,
but you still can't access any file inside.
Unless you manually chmod every single file inside.
[Message part 2 (text/html, inline)]

Bug reassigned from package '(windows client:) x2goclient-4.0.5.0-2015.07.31-setup.exe;' to 'x2goclient'. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Thu, 14 Jan 2016 04:40:02 GMT) (full text, mbox, link).


Marked as found in versions 4.0.5.0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Thu, 14 Jan 2016 04:40:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 19 Jan 2018 17:35:10 GMT) (full text, mbox, link).


Acknowledgement sent to GALLOY Anne <a.galloy@issep.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jan 2018 17:35:10 GMT) (full text, mbox, link).


Message #19 received at 942@bugs.x2go.org (full text, mbox, reply):

From: GALLOY Anne <a.galloy@issep.be>
To: "IN@GBMH.NET" <IN@GBMH.NET>
Subject: ***BULK*** RE: Very Urgent
Date: Fri, 19 Jan 2018 17:24:09 +0000
Hello Dear,


Compliment of the season, I have an urgent Business Transaction for you kindly contact me through my Google email:  mrsjanezheng@gmail.com
for more details.

Happy New Year

Mrs Lin.









































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 31 Jan 2018 13:55:10 GMT) (full text, mbox, link).


Acknowledgement sent to MOGG Phil <PMOGG@goldcoast.qld.gov.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jan 2018 13:55:10 GMT) (full text, mbox, link).


Message #24 received at 942@bugs.x2go.org (full text, mbox, reply):

From: MOGG Phil <PMOGG@goldcoast.qld.gov.au>
To: "IN@PROPOSAL.NET" <IN@PROPOSAL.NET>
Subject: RE: Business Proposal
Date: Wed, 31 Jan 2018 13:10:08 +0000
[Message part 1 (text/plain, inline)]
Hello Dear,

How are you today? I have an urgent business transaction to discuss with you, kindly contact me via my Google mail: mrsjanezheng@gmail.com for more details.

Mrs Lin.















































?

[http://getsetforthegames.com/] <http://getsetforthegames.com/>
Be part of the celebrations that unite our nation at the Gold Coast Australia Day event at Broadwater Parklands! The event will offer an all-nations food truck feast, live music, the JJ Richards Adventure Zone and a spectacular fireworks display set to rival New Years Eve. For more information: www.cityofgoldcoast.com.au/australiaday

Council of the City of Gold Coast - confidential communication This email and any files transmitted with it are confidential and are intended solely for the use of the addressee. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email and any file attachments is strictly prohibited. If you have received this email in error, please immediately notify us. You must destroy the original transmission and its contents. Before opening or using attachments, check them for viruses and defects. The contents of this email and its attachments may become scrambled, truncated or altered in transmission. Please notify us of any anomalies. Our liability is limited to resupplying the email and attached files or the cost of having them resupplied.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 22 Feb 2018 23:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to Fatmawati Azis <fatmawati.azis@bosowa.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Feb 2018 23:45:03 GMT) (full text, mbox, link).


Message #29 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Fatmawati Azis <fatmawati.azis@bosowa.co.id>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Verify your microsoft account to the latest microsoft update
Date: Thu, 22 Feb 2018 23:25:03 +0000
[Message part 1 (text/plain, inline)]

EMAIL UPGRADE MEMO


Please be immediately noticed that your Email account will soon be blocked if not upgraded now to our newest version of Microsoft Email account. CLICK HRE to upgrade now.


Verify your microsoft account to the latest microsoft update

Account to Upgrade Team

Copyright 2005-2018 © Webmail Inc. All Right Reserve?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 26 Mar 2018 09:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Vipawan Klinhom <kvipawan@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Mar 2018 09:20:03 GMT) (full text, mbox, link).


Message #34 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Vipawan Klinhom <kvipawan@wu.ac.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoft Final Warning
Date: Mon, 26 Mar 2018 02:18:36 +0000
[Message part 1 (text/plain, inline)]
Outlook


Dear account User,
A few of your incoming mails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
click on the link below to login and wait for response from Webmail.
CLICK HERE<https://info442438.wixsite.com/microsoft-update>
We apologies for any inconvenience and appreciate your understanding.
Thank You.

Copyright (c) 2018 Webmail .Inc . All rights reserved.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Tue, 07 Aug 2018 01:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Makwanpur <fpanmakawanpur@fpan.org.np>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 07 Aug 2018 01:20:03 GMT) (full text, mbox, link).


Message #39 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Makwanpur <fpanmakawanpur@fpan.org.np>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: MICROSOFT FINAL WARNING
Date: Tue, 7 Aug 2018 01:11:18 +0000
[Message part 1 (text/plain, inline)]










Outlook

Dear Account User,
A few of your incoming emails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
click on the link below to login and wait for a response from Webmail.
CLICK HERE<https://aerotots.wixsite.com/outlook>
We apologize for any inconvenience and appreciate your understanding.
Thank You.

Copyright © 2018 Webmail.Inc. All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 09 Aug 2018 02:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Aaltonen Marketta <Marketta.Aaltonen@somero.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 09 Aug 2018 02:45:02 GMT) (full text, mbox, link).


Message #44 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Aaltonen Marketta <Marketta.Aaltonen@somero.fi>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: คำเตือนครั้งสุดท้ายจาก Microsoft ก่อนที่เราจะปิดใช้งานบัญชีของคุณ
Date: Thu, 9 Aug 2018 02:19:50 +0000
[Message part 1 (text/plain, inline)]
EMAIL UPGRADE MEMO


โปรดสังเกตว่าบัญชีอีเมลของคุณจะถูกบล็อกทันทีหากยังไม่ได้อัปเกรดเป็นบัญชี Microsoft Email เวอร์ชันล่าสุดของเรา คลิกที่นี่<https://abbotts15.wixsite.com/outlook>เพื่ออัปเกรดทันที

บัญชีเพื่ออัปเกรดทีม

สงวนลิขสิทธิ์ 2005-2018 © Webmail Inc. สงวนสิทธิ์ทั้งหมด



















































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 14 Sep 2018 00:15:06 GMT) (full text, mbox, link).


Acknowledgement sent to Maria Rosaria Ascione <mascione@regione.lazio.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Sep 2018 00:15:07 GMT) (full text, mbox, link).


Message #49 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Maria Rosaria Ascione <mascione@regione.lazio.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoft Account Database Upgrade.
Date: Fri, 14 Sep 2018 00:07:49 +0000
[Message part 1 (text/plain, inline)]
Outlook

Dear Account User,
A few of your incoming mails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
CLICK HERE<https://beluszar.wixsite.com/outlook> to login and wait for response from Webmail.

We apologies for any inconvenience and appreciate your understanding.
Thank You.

Copyright © 2017 Webmail .Inc . All rights reserved.































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 15 Nov 2018 13:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 15 Nov 2018 13:15:02 GMT) (full text, mbox, link).


Message #54 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Microsoftin lopullinen varoitus
Date: Thu, 15 Nov 2018 13:04:45 +0000
[Message part 1 (text/plain, inline)]
Hyvä sähköpostiosoite ...


Huomaamme tilissäsi sääntöjenvastaisuuksia, ja sinun on velvoitettava napsauttamalla alla olevaa linkkiä ja täyttämällä oikeat tiedot päivittääksesi tilisi uusimpaan versioon.

KLIKKAA TÄSTÄ <https://jberry77.wixsite.com/outlook>  Päivitä tilisi nykyiseen versioon.
Jos tiliäsi ei tehdä, se keskeytetään seuraavien 24 tunnin aikana.

Microsoftin 2018 päivitys

tekijänoikeus © 2018 Web-posti .Inc. Kaikki oikeudet pidätetään




































































































































































































































































































































































---
This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If the receiver or the reader of this message is not the intended recipient, you are hereby notified that you are strictly prohibited to copy, redistribute or disclose its content, and you should notify the sender immediately and delete it from your system. Please note that any views or opinion presented in this e-mail are solely those of the author and do not necessarily represent those of The Company. Finally the recipient should check this e-mail and any attachment for the presence of viruses. The Company accept no liability for any damage caused by any virus transmitted by this e-mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 16 Nov 2018 09:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Nov 2018 09:25:03 GMT) (full text, mbox, link).


Message #59 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: VAROITUS MICROSOFTilta
Date: Fri, 16 Nov 2018 09:23:11 +0000
[Message part 1 (text/plain, inline)]
TILI TURVALLISUUS PÄIVITTÄÄ

Huomaamme tilissäsi sääntöjenvastaisuuksia, ja sinun on pakko klikata alla olevaa linkkiä ja täyttää oikeat tiedot päivittääksesi tilisi uusimpaan versioon.

KLIKKAA TÄSTÄ<https://jeffc74.wixsite.com/outlook> Päivitä tilisi nykyiseen versioon.

Jos tiliäsi ei tehdä, se keskeytetään seuraavien 24 tunnin aikana.

MICROSOFT 2018 PÄIVITTÄÄ
tekijänoikeus © 2018 Web-mail.Inc. Kaikki oikeudet pidätetään.

































































































---
This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If the receiver or the reader of this message is not the intended recipient, you are hereby notified that you are strictly prohibited to copy, redistribute or disclose its content, and you should notify the sender immediately and delete it from your system. Please note that any views or opinion presented in this e-mail are solely those of the author and do not necessarily represent those of The Company. Finally the recipient should check this e-mail and any attachment for the presence of viruses. The Company accept no liability for any damage caused by any virus transmitted by this e-mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 03 Dec 2018 00:25:03 GMT) (full text, mbox, link).


Acknowledgement sent to Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Dec 2018 00:25:03 GMT) (full text, mbox, link).


Message #64 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: คำเตือนครั้งสุดท้ายจาก ไมโครซอฟท์
Date: Mon, 3 Dec 2018 00:23:05 +0000
[Message part 1 (text/plain, inline)]



การเพิ่มการรักษาความปลอดภัยบัญชี


เราสังเกตเห็นความผิดปกติบางอย่างในบัญชีของคุณและคุณจำเป็นต้องคลิกลิงก์ด้านล่างและกรอกรายละเอียดที่ถูกต้องเพื่ออัปเกรดบัญชีของคุณเป็นเวอร์ชันล่าสุด


คลิกที่นี่<https://info693691.wixsite.com/outlook>เพื่ออัพเดตบัญชีของคุณเป็นเวอร์ชันปัจจุบัน


หากไม่ทำเช่นนี้บัญชีของคุณจะถูกระงับใน 24 ชั่วโมงถัดไป


ไมโครซอฟท์ 2018 ปรับปรุง

สงวนลิขสิทธิ์© 2018 Webmail.Inc สงวนลิขสิทธิ์.

























---
This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If the receiver or the reader of this message is not the intended recipient, you are hereby notified that you are strictly prohibited to copy, redistribute or disclose its content, and you should notify the sender immediately and delete it from your system. Please note that any views or opinion presented in this e-mail are solely those of the author and do not necessarily represent those of The Company. Finally the recipient should check this e-mail and any attachment for the presence of viruses. The Company accept no liability for any damage caused by any virus transmitted by this e-mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Tue, 08 Jan 2019 13:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Lopes Vito <v.lopes@comune.bagheria.pa.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 08 Jan 2019 13:45:03 GMT) (full text, mbox, link).


Message #69 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Lopes Vito <v.lopes@comune.bagheria.pa.it>
To: "No_reply@micorosft.net" <No_reply@micorosft.net>
Subject: AVISO FINAL DA MICROSOFT
Date: Tue, 8 Jan 2019 13:32:33 +0000
[Message part 1 (text/plain, inline)]
Perspectief

Prezado usuário da conta,
Bepaalde do seu e-mail recebido foin colocado em espera devido à recente atualização do nosso banco de dados. Para takeber seu berichten,
Clique ei linkkiä abaixo para entrar e encontrar resposta do Webmail.
CLIQUE AQUI?<https://info496403.wixsite.com/mysite>
Pedimot eivät saa käyttää pelkästään epätarkkoja tietoja.
Eu te agradeço.

Tekijänoikeus © 2019 Webmail .Inc. Todos os direitos são reservados.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 18 Feb 2019 09:50:04 GMT) (full text, mbox, link).


Acknowledgement sent to Krista Korvanen <krista.korvanen@sodankyla.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Feb 2019 09:50:04 GMT) (full text, mbox, link).


Message #74 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Krista Korvanen <krista.korvanen@sodankyla.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Mon, 18 Feb 2019 09:44:27 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulta evätään pääsy moniin uusimpiin parannettuihin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info779621.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Paljon kiitoksia,
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

?


________________________________

Sodankylän kunta / Sodankylä Municipality
Tutustu esitteeseemme. http://www.esitteemme.fi/sodankyla-2
Read our brochure. http://www.esitteemme.fi/sodankyla
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 28 Feb 2019 09:30:04 GMT) (full text, mbox, link).


Acknowledgement sent to Könttä Joonas <Joonas.Kontta@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Feb 2019 09:30:04 GMT) (full text, mbox, link).


Message #79 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Könttä Joonas <Joonas.Kontta@jkl.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Thu, 28 Feb 2019 09:11:20 +0000
[Message part 1 (text/plain, inline)]
Näkymät

Hyvä käyttäjätili,
Muutamat saapuvat viestit asetettiin odottamattomaan tilaan tietokannassamme äskettäisen päivityksen vuoksi. Jotta saat viestisi,
Napsauta alla olevaa linkkiä kirjautuaksesi sisään ja odota vastausta Webmailista.

   KLIKKAA TÄSTÄ<https://info284027.wixsite.com/mysite>

Pahoittelemme haittaa ja arvostamme ymmärrystäsi.
Kiitos.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Sat, 02 Mar 2019 01:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Frenddy Jh Pangkey <frenddy.pangkey@rtv.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 02 Mar 2019 01:45:02 GMT) (full text, mbox, link).


Message #84 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Frenddy Jh Pangkey <frenddy.pangkey@rtv.co.id>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Sat, 2 Mar 2019 00:58:05 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify now<https://verify76.wixsite.com/mysite> or it will be suspended.

Microsoft Verification Team

Microsoft Copyright (c) 2018 .Inc . All rights reserved.








________________________________
[http://www.rtv.co.id/signature.jpg]
________________________________
Rajawali Televisi - Untuk Indonesia<http://www.rtv.co.id>
Follow us: @langitRTV <https://twitter.com/langitRTV>
________________________________
Confidentiality Notice and Disclaimer<http://www.rtv.co.id/disclaimer.php>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 04 Mar 2019 02:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Nivala Auli <Auli.Nivala@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Mar 2019 02:50:02 GMT) (full text, mbox, link).


Message #89 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Nivala Auli <Auli.Nivala@jkl.fi>
To: "noreply@microsoft.org" <noreply@microsoft.org>
Subject: MICROSOFT VERIFICATION URGENT NOTICE
Date: Mon, 4 Mar 2019 01:48:07 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now.

Kindly CLICK HERE<https://cxzq59.wixsite.com/mysite> for verification or it will be suspended.

Microsoft Verification Team
Microsoft Copyright © 2019.Inc. All rights reserved.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 04 Mar 2019 03:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Nivala Auli <Auli.Nivala@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Mar 2019 03:25:02 GMT) (full text, mbox, link).


Message #94 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Nivala Auli <Auli.Nivala@jkl.fi>
To: "noreply@microft.net" <noreply@microft.net>
Subject: MICROSOFT VERIFICATION URGENT NOTICE
Date: Mon, 4 Mar 2019 03:23:49 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now.

Kindly CLICK HERE<https://cxzq59.wixsite.com/mysite> for verification or it will be suspended.

Microsoft Verification Team
Microsoft Copyright © 2019.Inc. All rights reserved.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 04 Mar 2019 03:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Nivala Auli <Auli.Nivala@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Mar 2019 03:30:02 GMT) (full text, mbox, link).


Message #99 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Nivala Auli <Auli.Nivala@jkl.fi>
To: "noreply@microft.net" <noreply@microft.net>
Subject: MICROSOFT VERIFICATION URGENT NOTICE
Date: Mon, 4 Mar 2019 03:21:01 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now.

Kindly CLICK HERE<https://cxzq59.wixsite.com/mysite> for verification or it will be suspended.

Microsoft Verification Team
Microsoft Copyright © 2019.Inc. All rights reserved.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 11 Mar 2019 04:40:04 GMT) (full text, mbox, link).


Acknowledgement sent to Heikkinen Peija-Petriina <Peija-Petriina.Heikkinen@fshky.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Mar 2019 04:40:04 GMT) (full text, mbox, link).


Message #104 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Heikkinen Peija-Petriina <Peija-Petriina.Heikkinen@fshky.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi saadaksesi saapuvan odottavan postisi
Date: Mon, 11 Mar 2019 04:25:07 +0000
[Message part 1 (text/plain, inline)]
Päivitä Tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulta evätään pääsy moniin uusimpiin parannettuihin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

     Päivitä tilisi napsauttamalla tätä<https://info230546.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Paljon kiitoksia,
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Tue, 12 Mar 2019 09:05:04 GMT) (full text, mbox, link).


Acknowledgement sent to Ruuhilehto Tarja <tarja.ruuhilehto@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 12 Mar 2019 09:05:04 GMT) (full text, mbox, link).


Message #109 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Ruuhilehto Tarja <tarja.ruuhilehto@jkl.fi>
To: "no_reply@micorosoft.net" <no_reply@micorosoft.net>
Subject: Microsoftin viimeinen varoitus
Date: Tue, 12 Mar 2019 08:52:41 +0000
[Message part 1 (text/plain, inline)]
Näkymät

Hyvä käyttäjätili,
Toivotamme teille onnellista uutta vuotta Microsoftilta.
Muutamat saapuvat viestit asetettiin odottamattomaan tilaan
tietokannassamme äskettäisen päivityksen vuoksi. Jotta saat viestisi,
Napsauta alla olevaa linkkiä kirjautuaksesi sisään ja odota vastausta Webmailista.
<https://admin96193.wixsite.com/mysite>
KLIKKAA TÄSTÄ?
Pahoittelemme haittaa ja arvostamme ymmärrystäsi.
Kiitos.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 13 Mar 2019 10:55:04 GMT) (full text, mbox, link).


Acknowledgement sent to <Emiliano.Bagnoli@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 10:55:04 GMT) (full text, mbox, link).


Message #114 received at 942@bugs.x2go.org (full text, mbox, reply):

From: <Emiliano.Bagnoli@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Wed, 13 Mar 2019 10:54:00 +0000

Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä on saattanut johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info750694.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Monet kiitokset
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 13 Mar 2019 11:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 11:20:04 GMT) (full text, mbox, link).


Message #119 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
Subject: MICROSOFT LOPPU VAROITUS
Date: Wed, 13 Mar 2019 11:09:59 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Tietueemme osoittaa, että tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi lopettamiseen. Jos et päivitä tiliäsi,
et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa myös pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

Päivitä tilisi napsauttamalla tätä.<https://wellwishingyou.wixsite.com/mysite>
Huomautus: Jos et päivitä postilaatikkoa, tilisi poistetaan pysyvästi.

Kiitos paljon,
käyttäjältä Security team.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Tue, 02 Apr 2019 09:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Johanna Marera <JMarera@cipc.co.za>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Apr 2019 09:25:01 GMT) (full text, mbox, link).


Message #124 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Johanna Marera <JMarera@cipc.co.za>
To: "in@gnt.uk" <in@gnt.uk>
Subject: re
Date: Tue, 2 Apr 2019 09:12:12 +0000
[Message part 1 (text/plain, inline)]
I have a proposal for you kindly email me at? mrssuyinch7764@gmail.com






-------------------------------------------------------------------------

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 29 May 2019 10:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Tatiana Sandor <tatiana.sandor@primariaclujnapoca.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 May 2019 10:45:02 GMT) (full text, mbox, link).


Message #129 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Tatiana Sandor <tatiana.sandor@primariaclujnapoca.ro>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Microsoftin viimeinen varoitus
Date: Wed, 29 May 2019 10:38:23 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi


Rekisteröintimme osoittaa, että kaksi saapuvaa sähköpostiviestiäsi on pidätetty, koska tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää tai vastaanottaa sähköpostia ja pääsy moniin parannettuihin keskusteluihimme, yhteystietoihin ja liitteisiin hylätään.

Päivitä tili nopeammalle ja täydellisemmälle viestikokemukselle hetken kuluttua.

Päivitä tilisi napsauttamalla tätä<https://info3544693.wixsite.com/outlook>
Kiitos, että käytit Microsoft Online Services -palvelua, Microsoftin teknistä tukea.

Turvallisuusryhmä



Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.





































































































































































































































































































































































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 08 Jul 2019 01:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Gresó Lénárd <greso.lenard@bv.gov.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jul 2019 01:20:02 GMT) (full text, mbox, link).


Message #134 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Gresó Lénárd <greso.lenard@bv.gov.hu>
To: "In@officialmail.net" <In@officialmail.net>
Subject: Peringatan Microsoft!
Date: Mon, 8 Jul 2019 01:02:32 +0000
[Message part 1 (text/plain, inline)]
Pengguna Microsoft yang terhormat!


Anda menjalankan kuota tambahan, di luar 2,5 GB yang dialokasikan untuk domain Anda, untuk terus menggunakan Layanan Microsoft Tingkatkan kuota Anda dan validasikan Megabita Anda.


Untuk memutakhirkan Microsoft Web-mail Anda, Klik Di Sini<https://microsoft359.wixsite.com/outlook>


Kegagalan untuk meningkatkan kuota Anda akan menyebabkan penangguhan pesan masuk Anda dan akses akan ditolak untuk menerima dan mengirim pesan dalam 48 Jam ke depan.


MICROSOFT 2019 Pembaruan


Salin © 2019 Web-mail .Inc. Seluruh hak cipta
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 12 Jul 2019 01:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Fabry, Andrea" <Fabry.Andrea@ejf.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 12 Jul 2019 01:55:02 GMT) (full text, mbox, link).


Message #139 received at 942@bugs.x2go.org (full text, mbox, reply):

From: "Fabry, Andrea" <Fabry.Andrea@ejf.de>
To: "sales.cm@celebesmedia.id" <sales.cm@celebesmedia.id>
Subject: PEMBARUAN MICROSOFT
Date: Fri, 12 Jul 2019 01:47:45 +0000
[Message part 1 (text/plain, inline)]
PEMBARUAN MICROSOFT

Ini untuk memberi tahu Anda bahwa akun Microsoft Anda akan segera kedaluwarsa jika tidak diperbarui, kami memberi tahu Anda tentang pembaruan terbaru dalam basis data kami.

Jika Anda ingin terus menggunakan akun ini, klik MEMPERBARUI<https://outlook05.wixsite.com/mysite> dan tingkatkan ke layanan kami. Mengabaikan pesan ini akan menyebabkan kegagalan beberapa aplikasi.

Catatan: Peningkatan ini diperlukan segera setelah menerima pesan ini

Terima kasih

Tim Akun Microsoft


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 17 Jul 2019 01:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Valoti Oliviero Francesco <Oliviero.Valoti@apss.tn.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 17 Jul 2019 01:35:02 GMT) (full text, mbox, link).


Message #144 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Valoti Oliviero Francesco <Oliviero.Valoti@apss.tn.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: MENINGKATKAN MICROSOFT:
Date: Wed, 17 Jul 2019 01:13:55 +0000
[Message part 1 (text/plain, inline)]
Pengguna yang terhormat

Ini untuk memberi tahu Anda untuk terakhir kalinya bahwa kami telah berhenti memproses email masuk di akun Anda
karena Anda telah menolak memverifikasi akun Anda dan kami mungkin terpaksa mengunci akun Anda jika pemberitahuan ini diabaikan.
Lakukan Klik Di Sini<https://upgrade85.wixsite.com/mysite> sekarang untuk memperbarui akun Anda, lalu masuk dengan detail akun Anda. di lain untuk akun kotak email Anda untuk ditingkatkan sekarang.

Hormat kami
Dukungan Microsoft.
Hak Cipta 2019Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 29 Jul 2019 23:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to LANDAIS Bertrand <Bertrand.LANDAIS@rouen.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 23:20:03 GMT) (full text, mbox, link).


Message #149 received at 942@bugs.x2go.org (full text, mbox, reply):

From: LANDAIS Bertrand <Bertrand.LANDAIS@rouen.fr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 29 Jul 2019 23:05:04 +0000
[Message part 1 (text/plain, inline)]
  *
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://edrgtfhsfdgf33.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.

Microsoft Verification Team

Microsoft © 2019 Webmail .Inc . All rights reserved.


 Toute l'actualité de la ville de Rouen<https://www.rouen.fr/actu>
[Image decrivant un evenemenent ville de Rouen]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 14 Aug 2019 13:05:13 GMT) (full text, mbox, link).


Acknowledgement sent to "Huschenbett, Petra" <huschenbett.p@gesa-ag.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 14 Aug 2019 13:05:13 GMT) (full text, mbox, link).


Message #154 received at 942@bugs.x2go.org (full text, mbox, reply):

From: "Huschenbett, Petra" <huschenbett.p@gesa-ag.de>
Subject: Re:Re: Please acknowledge
Date: Wed, 14 Aug 2019 12:21:47 +0000
[Message part 1 (text/plain, inline)]
I sent you an email last month but I did not hear from you. Please acknowledge if your email is still valid by replying to the following address: jtossy45@gmail.com

Thanks,
James Tossy


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 16 Aug 2019 16:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ali Mahgoub Gack <gack@bcg-uae.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 16:35:02 GMT) (full text, mbox, link).


Message #159 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Ali Mahgoub Gack <gack@bcg-uae.com>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: PEMBARUAN MICROSOFT:
Date: Fri, 16 Aug 2019 03:35:40 +0000
[Message part 1 (text/plain, inline)]
Pengguna akun yang terhormat

Akun Microsoft Anda telah mencapai peningkatan
panggung, verifikasi email pengguna Anda untuk melanjutkan
pemakaian,

Ini demi keselamatan Anda sendiri untuk terus menggunakan
akun Anda, klik tombol di bawah ini.

                    KLIK DISINI<https://domaillink.wixsite.com/mysite>

CATATAN: Tolong jangan abaikan email ini
hindari penutupan akun Anda

       Terima kasih,

TIM AKUN MICROSOFT.

Hak Cipta 2019 Mail! Inc. (Co Reg. No.2344507D) Semua Hak Dilindungi.

Intelektual
Milik
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 21 Aug 2019 00:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Barbara dos Reis Barros <bbarros@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 21 Aug 2019 00:35:02 GMT) (full text, mbox, link).


Message #164 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Barbara dos Reis Barros <bbarros@sorocaba.sp.gov.br>
To: "no-rely@microsoft.net" <no-rely@microsoft.net>
Subject: 10 of your incoming messages has been suspended now because your email box account needs to be verified now
Date: Tue, 20 Aug 2019 21:55:06 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://kijskdkld.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 22 Aug 2019 02:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Panyalak Satthamak <panyalak.s@egat.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Aug 2019 02:20:02 GMT) (full text, mbox, link).


Message #169 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Panyalak Satthamak <panyalak.s@egat.co.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: PEMBARUAN MICROSOFT:
Date: Thu, 22 Aug 2019 02:15:41 +0000
[Message part 1 (text/plain, inline)]
Pengguna akun yang terhormat

Akun Microsoft Anda telah mencapai peningkatan
panggung, verifikasi email pengguna Anda untuk melanjutkan
pemakaian,

Ini demi keselamatan Anda sendiri untuk terus menggunakan
akun Anda, klik tombol di bawah ini.

                    KLIK DISINI<https://verifymicrosoft53.wixsite.com/mysite>

CATATAN: Tolong jangan abaikan email ini
hindari penutupan akun Anda

       Terima kasih,

TIM AKUN MICROSOFT.

Hak Cipta 2019 Mail! Inc. (Co. Reg. No.2344507D)

Seluruh hak cipta. Intelektual
Milik


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 09 Sep 2019 06:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Atcharaporn Koompol <atcharaporn@unique.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Sep 2019 06:25:01 GMT) (full text, mbox, link).


Message #174 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Atcharaporn Koompol <atcharaporn@unique.co.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: VERIFIKASI MICROSOFT:
Date: Mon, 9 Sep 2019 02:49:51 +0000
[Message part 1 (text/plain, inline)]
Pengguna akun Microsoft yang terhormat


Akun email Anda akan segera diblokir oleh tim verifikasi Microsoft,
Karena akun email Anda tidak ditingkatkan ke versi terbaru Microsoft kami.
Klik di Sini<https://verifymicrosoft245.wixsite.com/mysite> dan verifikasi sekarang untuk menjaga keamanan akun Anda.

Terima kasih!

Tim peningkatan Microsoft Outlook

Microsoft Outlook Hak Cipta © 2019 Inc.Semua hak dilindungi undang-undang.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 23 Sep 2019 06:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Sep 2019 06:55:03 GMT) (full text, mbox, link).


Message #179 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.FI" <NO-REPLY@WEBMAIL.FI>
Subject: Kiireellinen ilmoitus webmailista
Date: Mon, 23 Sep 2019 06:52:09 +0000
[Message part 1 (text/plain, inline)]
PÄIVITTÄVÄ sähköpostiosoite

Huomaa, että sähköpostitilisi estetään nyt, jos Microsoftin vahvistustiimi ei ole vahvistanut sitä oikein. Tarkista nyt mahdollisimman pian.

            Tarkista tilisi täältä<https://info738185.wixsite.com/mysite>

Jos et vahvista tiliäsi seuraavan 24 tunnin aikana, tilisi jäädytetään

Microsoftin tekijänoikeudet © 2018 .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 03 Oct 2019 10:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Gregorio Pantuso <gregorio.pantuso@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 03 Oct 2019 10:05:03 GMT) (full text, mbox, link).


Message #184 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Gregorio Pantuso <gregorio.pantuso@crs.lombardia.it>
Subject: Web-sähköpostitilisi on mustassa listassa
Date: Thu, 3 Oct 2019 10:00:15 +0000
[Message part 1 (text/plain, inline)]
Hyvä tilin käyttäjä,
Sähköpostiosoitteesi on ollut mustalla listalla, koska sinut lankesi antamaan kirjautumistietosi ns. Webmail-edustajille ja sähköpostitilisiäsi käytettiin lähettämään paljon roskapostia, tästä syystä sähköpostiosoitteesi on ollut mustalta listalta palvelimelta .

Kaikki lähettämäsi viestit päätyvät vastaanottajan roskapostiin.            Napsauta tätä<https://info86294.wixsite.com/verificacion>           ja noudata ohjeita poistaaksesi sähköpostisi mustalta listalta palvelimelta.

Copyright © 2019 Webmail Inc. Kaikki oikeudet pidätetään.?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 21 Oct 2019 00:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Rīgas pirmsskolas izglītības iestāde Sprīdītis <rpiispriditis@riga.lv>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Oct 2019 00:50:02 GMT) (full text, mbox, link).


Message #189 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Rīgas pirmsskolas izglītības iestāde Sprīdītis <rpiispriditis@riga.lv>
To: "account-security-noreply@accountprotection.microsoft.com" <account-security-noreply@accountprotection.microsoft.com>
Subject: VERIFIKASI MICROSOFT:
Date: Mon, 21 Oct 2019 00:46:09 +0000
[Message part 1 (text/plain, inline)]
Pemilik akun

Kami mendeteksi sesuatu yang tidak biasa tentang info masuk terbaru untuk Anda

surel. Mungkin karena alasan berikut.

1. Perubahan terbaru dalam informasi pribadi Anda.
2. Lampiran virus tanpa penerima tertentu.

Untuk membantu Anda tetap aman, kami telah memblokir akses ke kotak surat Anda,

daftar kontak, dan kalender untuk itu, harap verifikasi email Anda

untuk mendapatkan kembali akses. Mohon masuk dari perangkat biasa Anda.

Validasi sekarang

Silakan ikuti tautan verifikasi untuk membantu Anda tetap aman.

               KLIK DISINI<https://verifyinfo5.wixsite.com/mysite>

CATATAN: Tolong jangan abaikan email ini
hindari penutupan akun Anda

Terima kasih.

Administrator sistem.
Tim Outlook
© 2019 windows live



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Tue, 26 Nov 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to CEO ZP Sangli <CEOZP.Sangli@maharashtra.gov.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 26 Nov 2019 09:05:02 GMT) (full text, mbox, link).


Message #194 received at 942@bugs.x2go.org (full text, mbox, reply):

From: CEO ZP Sangli <CEOZP.Sangli@maharashtra.gov.in>
To: "MICROSOFT@ADMIN.ORG" <MICROSOFT@ADMIN.ORG>
Subject: Microsoft Outlook Inc. © 2019
Date: Tue, 26 Nov 2019 09:06:11 +0000
[Message part 1 (text/plain, inline)]
LIEBER MICROSOFT-BENUTZER,

Der Administrator hat angekündigt, dass Ihre E-Mail sofort bestätigt werden muss, um eine Beendigung des Dienstes zu vermeiden.
Dies ist das letzte Upgrade für den Monat November.
Befolgen Sie die nachstehenden Anweisungen und geben Sie Ihre vollständigen Daten ein, um Ihr Microsoft-Konto zu überprüfen.

KLICK HIER<https://ningjasmineee41.wixsite.com/gooddata>

Damit Sie mit der Bestätigung fortfahren können
Wir entschuldigen uns für etwaige Unannehmlichkeiten und bitten um Ihr Verständnis.
Mit freundlichen Grüßen,
Exchange Administrator Central.
Microsoft Outlook Inc. © 2019.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 11 Dec 2019 06:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Adrian Candea <Adrian.Candea@IDAH.RO>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Dec 2019 06:45:01 GMT) (full text, mbox, link).


Message #199 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Adrian Candea <Adrian.Candea@IDAH.RO>
To: "MICROSOFTADMIN@WEBMAIL.COM" <MICROSOFTADMIN@WEBMAIL.COM>
Subject: pemberitahuan penting
Date: Wed, 11 Dec 2019 06:42:25 +0000
[Message part 1 (text/plain, inline)]
PENGGUNA terhormat MICROSOFT.


Pengumuman Admin telah membuat instalasi baru untuk semua pengguna akun Micrsoft.
Outlook Web App 2020 yang baru memungkinkan Anda mengimpor kontak dan surat.
Pandangan Anda saat ini tentang Outlook Web App 2019 akan kedaluwarsa.
Anda harus mengaktifkan dan mengklik untuk segera mengaktifkan Outlook Web App 2020.
Mengunggah informasi di bawah:

KLIK DISINI<https://aaaaaa157.wixsite.com/updatemailid>

Kami menonaktifkan dan menghapus centang dan tidak aktif akun email yang belum dimigrasikan dalam 24 jam ke depan tanpa pemberitahuan lebih lanjut.
Jika prosedur ini tidak dilakukan, akun Anda tidak akan aktif.
Kami mohon maaf atas ketidaknyamanan yang terjadi dan sangat menghargai pengertian Anda.

Dampak pembaruan Microsoft
Microsoft Outlook Inc. (c) 2020?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 23 Dec 2019 01:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adrian Candea <Adrian.Candea@IDAH.RO>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Dec 2019 01:10:03 GMT) (full text, mbox, link).


Message #204 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Adrian Candea <Adrian.Candea@IDAH.RO>
To: "webupdate@microsoft.org" <webupdate@microsoft.org>
Subject: Pengguna akun yang terhormat
Date: Mon, 23 Dec 2019 01:07:43 +0000
[Message part 1 (text/plain, inline)]
Ini untuk memberi tahu Anda terakhir kali bahwa kami telah berhenti memproses email masuk di akun Anda
Karena Anda telah menolak untuk memperbarui akun Anda dan kami mungkin terpaksa memblokirnya jika Anda mengabaikan pesan tersebut.

KLIK DI SINI<https://outlookcheckpointa.wixsite.com/austrialiaupdate> UNTUK MEMPERBARUI SEKARANG


Terima kasih

Tim verifikasi Microsoft.
Microsoft Copyright (c) 2019?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 27 Jan 2020 02:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Jan 2020 02:20:02 GMT) (full text, mbox, link).


Message #209 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "Webmaster@microsoft-team.org" <Webmaster@microsoft-team.org>
Subject: Pembaruan yang Mendesak
Date: Mon, 27 Jan 2020 02:18:39 +0000
[Message part 1 (text/plain, inline)]
Ini untuk memberi tahu Anda terakhir kali bahwa kami telah berhenti memproses email masuk di akun Anda
Karena Anda telah menolak untuk memperbarui akun Anda dan kami mungkin terpaksa memblokirnya jika Anda mengabaikan pesan tersebut.

KLIK DI SINI<https://outlookaccesswebma.wixsite.com/mysite> UNTUK MEMPERBARUI SEKARANG


Terima kasih
Tim verifikasi Microsoft.

Microsoft Copyright © 2020

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 07 Feb 2020 00:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Beate Schuster" <Beate.Schuster@ib.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Feb 2020 00:55:02 GMT) (full text, mbox, link).


Message #214 received at 942-submit@bugs.x2go.org (full text, mbox, reply):

From: "Beate Schuster" <Beate.Schuster@ib.de>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Aktivitas yang salah terdeteksi, mohon verifikasi akun Anda ke versi terbaru dalam waktu 24 jam untuk menghindari ditangguhkan.
Date: Fri, 07 Feb 2020 01:50:06 +0100
[Message part 1 (text/plain, inline)]


PEMBERITAHUAN MICROSOFT URGENT


20 pesan masuk Anda telah ditangguhkan karena akun email Anda perlu diverifikasi sekarang. 
Klik pada link verifikasi di bawah untuk memverifikasi akun kotak surel Anda sekarang.


Verifikasi https://admin00web.wixsite.com/outlookweb006 


Catatan: jangan abaikan surel ini untuk menghindari penutupan akun Anda


      Terima kasih,


Tim Verifikasi Microsoft


Hak Cipta 2019 Surat! Inc. Co. Reg. No. 234507D) Semua hak


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Sat, 08 Feb 2020 01:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Beate Schuster" <Beate.Schuster@ib.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 08 Feb 2020 01:30:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 17 Feb 2020 00:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mac Minh Quang - TAND tinh Hai Duong <quangmm@toaan.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 17 Feb 2020 00:45:02 GMT) (full text, mbox, link).


Message #224 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Mac Minh Quang - TAND tinh Hai Duong <quangmm@toaan.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 pesan masuk Anda telah ditangguhkan sekarang
Date: Mon, 17 Feb 2020 00:40:20 +0000
[Message part 1 (text/plain, inline)]
PEMBERITAHUAN MEMBERSIHKAN MICROSOFT

10 dari pesan masuk Anda telah ditangguhkan sekarang karena akun kotak email Anda belum diverifikasi untuk tahun 2020 ini. Harap lakukan <https://edreftg.wixsite.com/mysite> verifikasi<https://huianchen537.wixsite.com/mysite> sekarang sehingga semua pesan masuk yang ditangguhkan dapat dirilis kepada Anda sekarang.


Terima kasih atas pengertian Anda

Tim Verifikasi Microsoft


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 26 Feb 2020 05:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Feb 2020 05:45:02 GMT) (full text, mbox, link).


Message #229 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
To: "UPGRADE@ACCOUNT.ID" <UPGRADE@ACCOUNT.ID>
Subject: AKUN DIPERBARUI
Date: Wed, 26 Feb 2020 05:34:11 +0000
[Message part 1 (text/plain, inline)]
Kotak Surat Anda telah melampaui Kuota yang ditetapkan oleh Admin Layanan Anda.
Semua email yang dikirim dari akun Anda tidak akan lagi terkirim dan Anda tidak bisa lagi menerima semua email.
Akun email Anda telah dijadwalkan untuk pemeliharaan dan untuk mengatur ulang akun email Anda, Anda harus menggunakan tautan di bawah ini.

Klik disini<https://info805210.wixsite.com/upgrade>. untuk melakukan aktivasi.

Untuk memutakhirkan akun Anda ke Outlook Web Apps 2020.
Kami mohon maaf atas ketidaknyamanan yang terjadi dan sangat menghargai pengertian Anda.
Terima kasih.
Dampak pembaruan Microsoft
Microsoft Outlook Inc. © 2020
































?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 08 Apr 2020 10:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Gabriela POP <gabriela.pop@dast.rowater.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 Apr 2020 10:55:04 GMT) (full text, mbox, link).


Message #234 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Gabriela POP <gabriela.pop@dast.rowater.ro>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Actualizarea contului Webmail 2020 Neactualizarea căsuței poștale va duce la ștergerea permanentă a contului.
Date: Wed, 8 Apr 2020 10:35:36 +0000
[Message part 1 (text/plain, inline)]
                            VERIFICARE MICROSOFT NECESARĂ

Am actualizat sistemul nostru de e-mail la Microsoft Outlook Web Access 2020.
Dacă nu vă actualizați contul, nu veți mai putea trimite și primi e-mailuri,

Validați serviciul pentru a primi mesajul suspendat Faceți clic pe linkul de
mai jos și oferiți detaliile necesare, cum ar fi,e-mail, nume de utilizator și
parolă Pentru a activa contul dvs. Faceți clic pe

                                                (verifica​<https://alsufayzullina.wixsite.com/outlook-update>)

Mulțumesc mult,
Echipa de securitate

serviciul de asistență Copyright (@) 2020 Webmail .Inc. Toate drepturile rezervate.

​


________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 10 Apr 2020 02:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Victor Eliceo Altamirano Cartagena <altamiranov@fiscalia.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 10 Apr 2020 02:40:03 GMT) (full text, mbox, link).


Message #239 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Victor Eliceo Altamirano Cartagena <altamiranov@fiscalia.gob.ec>
To: "update@webmail.com" <update@webmail.com>
Subject: Pemberitahuan Microsoft
Date: Fri, 10 Apr 2020 02:39:27 +0000
[Message part 1 (text/plain, inline)]
PENGGUNA UTAMA PENGGUNA,

Kotak surat Anda telah melampaui kuota yang ditetapkan oleh administrator layanan Anda.
Semua email yang dikirim dari akun Anda tidak akan lagi terkirim dan Anda tidak lagi dapat menerima semua email.

Administrator telah mengumumkan bahwa email Anda harus segera diperbarui untuk menghindari penghentian layanan

KLIK DISINI<https://matte774.wixsite.com/update>:

Agar Anda dapat melanjutkan dengan konfirmasi.

Kami mohon maaf atas ketidaknyamanan ini dan kami menghargai pengertian Anda.


Terima kasih
Administrator Exchange Tengah.
Dikembangkan oleh tim web Microsoft Outlook
Hak Cipta © 2020 Mail! Inc.
Seluruh hak cipta. Kebijakan hak kekayaan intelektual

?




__________ ESET Mail Security __________

Se analizó el correo electrónico, no se encontraron amenazas.



Versión del Motor de detección: 21141 (20200409)

https://www.eset-la.com

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 13 Apr 2020 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Apr 2020 11:20:02 GMT) (full text, mbox, link).


Message #244 received at 942@bugs.x2go.org (full text, mbox, reply):

From: МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>
To: Undisclosed recipients:;
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 13 Apr 2020 10:41:36 +0000
[Message part 1 (text/plain, inline)]

VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://subtriplicate-outli.000webhostapp.com/>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.



































































​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 13 Apr 2020 12:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Apr 2020 12:20:02 GMT) (full text, mbox, link).


Message #249 received at 942@bugs.x2go.org (full text, mbox, reply):

From: МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>
To: Undisclosed recipients:;
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 13 Apr 2020 12:14:21 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://info-poienergia.wixsite.com/mysite-1>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.



































































​

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Tue, 14 Apr 2020 14:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 14 Apr 2020 14:45:02 GMT) (full text, mbox, link).


Message #254 received at 942@bugs.x2go.org (full text, mbox, reply):

From: МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>
To: Undisclosed recipients:;
Subject: Aggiorna il tuo account Webmail
Date: Tue, 14 Apr 2020 14:28:21 +0000
[Message part 1 (text/plain, inline)]
A causa della pandemia di Coronavirus, non siamo stati in grado di aggiornare la nostra sicurezza webmail, i nostri sistemi e server webmail sono stati aggiornati oggi tutti gli utenti dell'account webmail dovrebbero aggiornare il proprio account; fai clic sul seguente link per aggiornare il tuo account alla nostra più recente versione di sicurezza di Webmail.

          Fai clic qui per aggiornare la sicurezza della tua webmail<https://infra822.wixsite.com/mysite>

Nota: se non aggiorni la tua casella di posta non sarai in grado di ricevere la posta in arrivo e il tuo account non sarà protetto da malware.

Si prega di essere avvertiti !!!

Il team di sicurezza

Copyright © 2020 Webmail.Inc. Tutti i diritti riservati.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 16 Apr 2020 13:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ermini Lauretta <ErminiL@comune.montevarchi.ar.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 16 Apr 2020 13:05:03 GMT) (full text, mbox, link).


Message #259 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Ermini Lauretta <ErminiL@comune.montevarchi.ar.it>
Subject: Aggiorna il tuo account Webmail
Date: Thu, 16 Apr 2020 13:04:30 +0000
Aggiorna il tuo account Webmail

A causa della pandemia di Coronavirus, non siamo stati in grado di aggiornare la nostra sicurezza webmail, i nostri sistemi e server webmail sono stati aggiornati oggi tutti gli utenti dell'account webmail dovrebbero aggiornare il proprio account; fai clic sul seguente link per aggiornare il tuo account alla nostra più recente versione di sicurezza di Webmail.

          Fai clic qui per aggiornare la sicurezza della tua webmail<https://informeinflacion.wixsite.com/mysite>

Nota: se non aggiorni la tua casella di posta non sarai in grado di ricevere la posta in arrivo e il tuo account non sarà protetto da malware.

Si prega di essere avvisati!

Il team di sicurezza

Copyright © 2020 Webmail.Inc. Tutti i diritti riservati.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 20 Apr 2020 02:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to ZULKIFLI BIN ZAINAL ABIDIN <zulkifli.abidin@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Apr 2020 02:15:02 GMT) (full text, mbox, link).


Message #264 received at 942@bugs.x2go.org (full text, mbox, reply):

From: ZULKIFLI BIN ZAINAL ABIDIN <zulkifli.abidin@customs.gov.my>
To: "webmaster@microsoft-team.id" <webmaster@microsoft-team.id>
Subject: RE: PEMBERITAHUAN MENDESAK
Date: Mon, 20 Apr 2020 02:10:29 +0000
[Message part 1 (text/plain, inline)]
Pengguna akun yang terhormat,

Beberapa pesan masuk Anda telah diblokir oleh tim pemantauan Microsoft karena akun email Anda belum diverifikasi dengan benar.
Mohon Verifikasi<https://accountteam7.wixsite.com/indonesia> sekarang untuk menerima email Anda yang tertunda.

Kami menghargai atas ketidaknyamanan dan terima kasih atas pengertian Anda.

Tim pemantauan Microsoft.

hak cipta (©) 2007-2020 oleh Microsoft Web Team.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 24 Apr 2020 11:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Everardo Lerma Zamarripa <everardo.lerma@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Apr 2020 11:00:02 GMT) (full text, mbox, link).


Message #269 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Everardo Lerma Zamarripa <everardo.lerma@durango.gob.mx>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 24 Apr 2020 10:55:05 +0000
[Message part 1 (text/plain, inline)]


VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://cheerger.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 27 Apr 2020 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Segretario Generale <segretario.generale@comune.bagheria.pa.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Apr 2020 08:10:02 GMT) (full text, mbox, link).


Message #274 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Segretario Generale <segretario.generale@comune.bagheria.pa.it>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 27 Apr 2020 07:54:06 +0000
[Message part 1 (text/plain, inline)]

VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di   FARE CLIC QUI<https://informeinflacion.wixsite.com/mysite>   per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 13 May 2020 11:50:04 GMT) (full text, mbox, link).


Acknowledgement sent to Galioto Maria Pia <mp.galioto@comune.bagheria.pa.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 May 2020 11:50:04 GMT) (full text, mbox, link).


Message #279 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Galioto Maria Pia <mp.galioto@comune.bagheria.pa.it>
To: "NO-REPLY@MICROSOFT.COM" <NO-REPLY@MICROSOFT.COM>
Subject: EMAIL AVISO URGENTE
Date: Wed, 13 May 2020 11:42:00 +0000
[Message part 1 (text/plain, inline)]
EMAIL AVISO URGENTE

Tenga en cuenta que su cuenta de buzón de correo electrónico se bloqueará ahora si el equipo de verificación de Microsoft no la verifica correctamente. Verifíquelo ahora lo antes posible.

Haga clic aquí para verificar la seguridad de su correo web?<https://info579961.wixsite.com/mysite>


Copyright de Microsoft © 2020 .Inc. Todos los derechos reservados.

?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 18 May 2020 09:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Neumannová Eva <neumannova@upm.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 May 2020 09:10:03 GMT) (full text, mbox, link).


Message #284 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Neumannová Eva <neumannova@upm.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Muchos de sus correos entrantes quedaron en estado pendiente debido a la reciente actualización de nuestra base de datos.
Date: Mon, 18 May 2020 09:03:37 +0000
[Message part 1 (text/plain, inline)]
ACTUALIZACIÓN DE SEGURIDAD DE CUENTA

Nuestro registro indica que su cuenta no ha sido actualizada, lo que puede resultar en el cierre de su cuenta. Si no actualiza su cuenta, ya no podrá enviar y recibir correos electrónicos, y también se le negará el acceso a muchas de nuestras últimas conversaciones, contactos y archivos adjuntos mejorados.

Tómese un minuto para actualizar su cuenta para una experiencia de envío más rápida y completa.

HAGA CLIC AQUÍ?<https://dbvdfnlk.wixsite.com/mysite-1> PARA ACTUALIZAR SU CUENTA

Nota: De lo contrario, su cuenta se suspenderá en las próximas 24 horas.

ACTUALIZACIÓN DE MICROSOFT 2020




Copyright (c) 2020 Webmail.Inc. Todos los derechos reservados.





































































































?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 20 May 2020 01:50:08 GMT) (full text, mbox, link).


Acknowledgement sent to Chau Nguyen Ngoc Quynh <IMCEAEX-_O=TPAI_OU=EXCHANGE+20ADMINISTRATIVE+20GROUP+20+28FYDIBOHF23SPDLT+29_CN=RECIPIENTS_CN=E6D7AFBF33B04EFDA989D1E69735C0A6-CHAU+20NGUYEN+20NGOC+20QU@TPAI.VN>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 May 2020 01:50:09 GMT) (full text, mbox, link).


Message #289 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Chau Nguyen Ngoc Quynh <IMCEAEX-_O=TPAI_OU=EXCHANGE+20ADMINISTRATIVE+20GROUP+20+28FYDIBOHF23SPDLT+29_CN=RECIPIENTS_CN=E6D7AFBF33B04EFDA989D1E69735C0A6-CHAU+20NGUYEN+20NGOC+20QU@TPAI.VN>
To: "webmaster@microsoft-team.id" <webmaster@microsoft-team.id>
Subject: MICROSOFT VERSI TERBARU !!!
Date: Wed, 20 May 2020 01:42:43 +0000
[Message part 1 (text/plain, inline)]
Pengguna akun yang terhormat

Beberapa pesan masuk Anda telah diblokir oleh tim pemantauan Microsoft karena akun email Anda belum diverifikasi dengan benar.
Mohon  Verifikasi?<https://outlookwebuni.wixsite.com/oowa>  sekarang untuk menerima email Anda yang tertunda.
Kami mohon maaf atas ketidaknyamanan yang terjadi dan terima kasih atas pengertian Anda.

Tim pemantauan Microsoft.

hak cipta (©) 2007-2020 oleh Microsoft Web Team?


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 24 Jun 2020 09:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Lluis Clota Solé <lclota@senasa.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Jun 2020 09:00:01 GMT) (full text, mbox, link).


Message #294 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Lluis Clota Solé <lclota@senasa.es>
To: "noreply@microsooft.com" <noreply@microsooft.com>
Subject: Verifikasi Microsoft
Date: Wed, 24 Jun 2020 02:04:46 +0000
[Message part 1 (text/plain, inline)]
Pengguna akun yang terhormat,

Beberapa pesan masuk Anda telah diblokir oleh tim pemantauan microsoft karena alamat email Anda tidak diverifikasi dengan benar oleh tim verifikasi Microsoft.

Lakukan  verifikasi<https://webmailhtmlupdate.wixsite.com/mysite>  sekarang untuk menerima semua pesan Anda yang ditangguhkan.

Kami mohon maaf atas ketidaknyamanan dan menghargai pengertian Anda.

Terima kasih.

Tim Verifikasi Microsoft

Hak Cipta © 2019-2020 Webmail .Inc. Seluruh hak cipta.

________________________________
[Disclaimer]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 29 Jun 2020 02:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Centro De Padres Chicureo <cdepadreschicureo@dunalastair.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jun 2020 02:35:02 GMT) (full text, mbox, link).


Message #299 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Centro De Padres Chicureo <cdepadreschicureo@dunalastair.cl>
Subject: Microsoft Outlook
Date: Mon, 29 Jun 2020 02:30:36 +0000
[Message part 1 (text/plain, inline)]
Pengguna yang terhormat:

Akun Anda diakses dari lokasi yang tidak dikenal di lokasi Anda saat ini. Jika Anda belum melakukannya, perbarui detail akun Anda di bawah ini.

Perbarui sekarang untuk terus menggunakan layanan kami. Mengabaikan pesan ini akan menyebabkan akun Anda menutup secara tak terduga

Klik di sini<https://guguyfuyghhhhh.wixsite.com/mysite> untuk memperbarui

Administrator surat.
Terima kasih
(C) 2020
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 06 Jul 2020 12:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cristina Bianchin <cristina.bianchin@giustizia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 Jul 2020 12:30:02 GMT) (full text, mbox, link).


Message #304 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Cristina Bianchin <cristina.bianchin@giustizia.it>
Subject: EMAIL URGENT NOTICE
Date: Mon, 6 Jul 2020 12:15:14 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVVISO URGENTE


Si noti che l'account della casella di posta elettronica verrà bloccato se non viene verificato correttamente dal team di verifica di Microsoft. Verifica ora il prima possibile.


Clicca qui per verificare la sicurezza della tua webmail<https://info919979.wixsite.com/mysite>



Microsoft Copyright © 2020 .Inc . Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 22 Jul 2020 09:45:12 GMT) (full text, mbox, link).


Acknowledgement sent to "Rumpf, Irmgard" <Irmgard.Rumpf@sos-kinderdorf.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Jul 2020 09:45:13 GMT) (full text, mbox, link).


Message #309 received at 942@bugs.x2go.org (full text, mbox, reply):

From: "Rumpf, Irmgard" <Irmgard.Rumpf@sos-kinderdorf.de>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your new incoming messages has been suspended
Date: Wed, 22 Jul 2020 09:38:15 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTIFICATION MEMO

10 of your new incoming messages has been suspended from entry into your email box account because your email box account has not been verify for some months now. Do therefore verify<https://suregggo.wixsite.com/mysite> immediately so that all your new incoming messages can be release to you now.


Thank you for your understanding.


Microsoft Verification Team


Copyright © 2020 Webmail.Inc. All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 23 Jul 2020 07:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Rumpf, Irmgard" <Irmgard.Rumpf@sos-kinderdorf.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 23 Jul 2020 07:20:03 GMT) (full text, mbox, link).


Message #314 received at 942@bugs.x2go.org (full text, mbox, reply):

From: "Rumpf, Irmgard" <Irmgard.Rumpf@sos-kinderdorf.de>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your new incoming messages has been suspended
Date: Thu, 23 Jul 2020 07:15:21 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTIFICATION MEMO

10 of your new incoming messages has been suspended from entry into your email box account because your email box account has not been verified for some months now. Do therefore verify<https://miss1286.wixsite.com/mysite> immediately so that all your new incoming messages can be release to you now.


Thank you for your understanding.


Microsoft Verification Team


Copyright © 2020 Webmail.Inc. All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 29 Jul 2020 17:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to <cuutrong@vea.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 Jul 2020 17:45:02 GMT) (full text, mbox, link).


Message #319 received at 942-submit@bugs.x2go.org (full text, mbox, reply):

From: <cuutrong@vea.gov.vn>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Proteja su cuenta o corra el riesgo de que su cuenta sea deshabilitada.
Date: Wed, 29 Jul 2020 11:44:23 +0000
[Message part 1 (text/plain, inline)]
Verificación de CORREO WEB


Estimado usuario de Webmail,

Hemos observado alguna actividad inusual en su cuenta de Webmail y su cuenta será bloqueada temporalmente dentro de las próximas 24 horas para proteger su cuenta de Webmail. Esto puede deberse a que alguien puede haber usado su cuenta para enviarle muchos correos electrónicos no deseados o algo que viola nuestros Términos de servicio.

Todos sus correos electrónicos entrantes han sido suspendidos, así que asegúrese de
HAGA CLIC AQUÍ para verificar su cuenta para recibir correos electrónicos entrantes.<https://stampamn.wixsite.com/mysite>

Equipo de verificación de cuenta de correo web
Microsoft respeta su privacidad.

Copyright © 2020 Webmail Inc. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Wed, 29 Jul 2020 19:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to <cuutrong@vea.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 Jul 2020 19:35:02 GMT) (full text, mbox, link).


Message #324 received at 942@bugs.x2go.org (full text, mbox, reply):

From: <cuutrong@vea.gov.vn>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Proteja su cuenta o corra el riesgo de que su cuenta sea deshabilitada.
Date: Wed, 29 Jul 2020 11:44:21 +0000
[Message part 1 (text/plain, inline)]
Verificación de CORREO WEB


Estimado usuario de Webmail,

Hemos observado alguna actividad inusual en su cuenta de Webmail y su cuenta será bloqueada temporalmente dentro de las próximas 24 horas para proteger su cuenta de Webmail. Esto puede deberse a que alguien puede haber usado su cuenta para enviarle muchos correos electrónicos no deseados o algo que viola nuestros Términos de servicio.

Todos sus correos electrónicos entrantes han sido suspendidos, así que asegúrese de
HAGA CLIC AQUÍ para verificar su cuenta para recibir correos electrónicos entrantes.<https://stampamn.wixsite.com/mysite>

Equipo de verificación de cuenta de correo web
Microsoft respeta su privacidad.

Copyright © 2020 Webmail Inc. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Thu, 20 Aug 2020 03:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Javier Alejandro Castro Vargas <jcastro@ypfb.gob.bo>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Aug 2020 03:00:02 GMT) (full text, mbox, link).


Message #329 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Javier Alejandro Castro Vargas <jcastro@ypfb.gob.bo>
To: "noreply@microsoft-team.id" <noreply@microsoft-team.id>
Subject: AKTIFKAN AKUN EMAIL ANDA !!!
Date: Thu, 20 Aug 2020 02:54:40 +0000
Perhatian;

Sesuai dengan petunjuk peningkatan email dari
Microsoft Corporation dan host domain email WWW, semua akun email yang tidak diverifikasi akan ditangguhkan untuk verifikasi.

Untuk menghindari penangguhan akun email Anda dan juga untuk menyimpan semua Isi email, harap lakukan verifikasi otomatis satu kali dengan mengisi formulir verifikasi online.

Silakan KLIK DI SINI<https://indonesiaoutlook.wixsite.com/indonesia><https://accountactivation3.wixsite.com/outlook>

untuk formulir verifikasi online.
Sebagai konfirmasi verifikasi yang lengkap dan berhasil, Anda akan secara otomatis diarahkan ke halaman web email Anda.
Harap pindahkan pesan ini ke kotak masuk Anda, jika ditemukan di folder massal. Harap lakukan ini untuk semua akun email Anda.

Terima kasih.
Tim Dukungan WWW.mail.

© 2020 Microsoft Corporation.




--
This message has been scanned by E.F.A. Project and is believed to be clean.



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Fri, 21 Aug 2020 00:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Javier Alejandro Castro Vargas <jcastro@ypfb.gob.bo>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Aug 2020 00:45:02 GMT) (full text, mbox, link).


Message #334 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Javier Alejandro Castro Vargas <jcastro@ypfb.gob.bo>
To: "noreply@outlook.id" <noreply@outlook.id>
Subject: Dukungan Outlook
Date: Fri, 21 Aug 2020 00:40:12 +0000
Perhatian,

Kotak surat Anda terisi dan perlu divalidasi untuk menghindari penonaktifan. Silakan klik tautan di bawah ini untuk menghindari akun Anda dinonaktifkan.

Klik disini<https://emailaccounetmail.wixsite.com/indonefa>

Dukungan Outlook.

Tim Dukungan WWW.mail.

© 2020 Microsoft Corporation.




--
This message has been scanned by E.F.A. Project and is believed to be clean.



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#942; Package x2goclient. (Mon, 14 Sep 2020 12:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jinx Bhoola <CBhoola@judiciary.org.za>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 Sep 2020 12:00:02 GMT) (full text, mbox, link).


Message #339 received at 942@bugs.x2go.org (full text, mbox, reply):

From: Jinx Bhoola <CBhoola@judiciary.org.za>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: MICROSOFT UUSI PÄIVITYS
Date: Mon, 14 Sep 2020 11:56:44 +0000
[Message part 1 (text/plain, inline)]
TILIN TURVALLISUUDEN PÄIVITYS

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä voi johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulle evätään pääsy moniin uusimpiin parannettuihin keskusteluihimme, yhteystietoihimme ja liitteisiimme.

Käytä minuutti päivittääksesi tilisi, jotta saat nopeamman ja täydellisemmän postituskokemuksen.

<https://ssldgk.wixsite.com/meinewebsite>
PÄIVITÄ TILI TÄSTÄ

Huomaa: Postilaatikon päivittämättä jättäminen johtaa tilisi pysyvään poistamiseen.



Paljon kiitoksia,
Turvaryhmä
Tekijänoikeus © 2020 Webmail.Inc. Kaikki oikeudet pidätetään.



























































?

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more visit the Mimecast website.
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Oct 20 15:14:57 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.